/*

  CRISP Programmable Editor
  =========================

  File:    sniff.h
  Author:  Oberhofer Alexander
  Company: TakeFive Software GmbH
  Date:    Oct. 17 1996

*/

# define        TOOLBAR_FILE    "sniff.ini"
# define	    LOG_FILE	    "SNiFF.log"

/*  Kill all already existing server processes */
static void	kill_server_process(void);
/*  Send a message  */
static void	broadcast_message(string command);
/*  Log str in the log buffer */
static declare	sc_log_string(string title, string str);
/*  Send out str to the remote task  */
static void	sc_write_string(string str);
/*  Edit command handlers  */
static void	failure_message(string tokens);
